Subject: Re: bug#12544: -r110296..110297 causes random crashes in optimized build on Windows
From: Eli Zaretskii <[email-masked]>
To: Juanma Barranquero <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 01 Oct 2012 16:52:29 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Juanma Barranquero <[email-masked]>
> Date: Mon, 1 Oct 2012 16:28:16 +0200
> Cc: [email-masked], [email-masked]
> 
> On Mon, Oct 1, 2012 at 2:30 PM, Eli Zaretskii <[email-masked]> wrote:
> 
> > Amazing.  Holding fingers...
> 
> Both the optimized and the debug build bootstrapped and run just fine.
> No crash in sight.
> 
> I think we can close this one.

Fhew!  A large stone just dropped off my heart.  Thanks for testing.

This then appears totally my fault, as all the changes I made in
revision 110320 were to correct where I deviated from Fabrice's
original submission.  I guess my mind is not too clear after 11PM, not
in my age.

Closing.